<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>netcoreapp3.1</TargetFramework>
    <RootNamespace>M17_UF1_E1_MyVector_MartinezCarlos</RootNamespace>
  </PropertyGroup>

</Project>
